Source: libpoe-component-rssaggregator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                     libpoe-component-client-dns-perl <!nocheck>,
                     libpoe-component-client-http-perl <!nocheck>,
                     libpoe-perl <!nocheck>,
                     libxml-rss-feed-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-rssaggregator-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-rssaggregator-perl.git
Homepage: https://metacpan.org/release/POE-Component-RSSAggregator
Rules-Requires-Root: no

Package: libpoe-component-rssaggregator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         libpoe-component-client-dns-perl,
         libpoe-component-client-http-perl,
         libpoe-perl,
         libxml-rss-feed-perl
Description: POE component to watch multiple RSS feeds
 POE::Component::RSSAggregator is a POE component that can monitor multiple
 RSS feeds for new headlines/items. Each configured RSS feed has its own
 update interval. Whilst running, new feeds can be added and existing feeds
 paused, resumed and removed.
